<?xml version="1.0" encoding="UTF-8" ?>
<?xml-stylesheet href="../css/referential.css" type="text/css"?>
<referential xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://svn.projet-ge.fr:8080/archiva/repository/xsd/form-manager/form-manager/1.2/form-manager-1.2.xsd">
	<text id="jqpaBatiment1" >Travaux d'isolation</text>
	<text id="jqpaBatiment2" >Travaux de plâtrerie d'extérieur ou d'intérieur</text>
	<text id="jqpaBatiment3" >Travaux de revêtement des sols et des murs</text>
	<text id="jqpaBatiment4" >Vitrerie</text>
	<text id="jqpaBatiment5" >Travaux de peinture extérieure, intérieure et peinture plâtrerie</text>
	<text id="jqpaBatiment6" >Travaux d'installation d'eau et de gaz en tous locaux</text>
	<text id="jqpaBatiment7" >Installation et entretien de climatisation et chaufferie</text>
	<text id="jqpaBatiment8" >Installation de chauffage individuel</text>
	<text id="jqpaBatiment9" >Entretien de chaudières domestiques</text>
	<text id="jqpaBatiment10" >Travaux de couverture par éléments ou d'étanchéification</text>
	<text id="jqpaBatiment11" >Installation de câbles et appareils électriques</text>
	<text id="jqpaBatiment12" >Travaux d'installation électrique sur la voie publique</text>
	<text id="jqpaBatiment13" >Construction de maisons individuelles</text>
	<text id="jqpaBatiment14" >Construction ou réhabillitation de bâtiments</text>
	<text id="jqpaBatiment15" >Travaux de maçonnerie générale et gros oeuvre de bâtiment</text>
	<text id="jqpaBatiment16" >Construction de cheminées et de fours industriels</text>
	<text id="jqpaBatiment17" >Autres travaux spéciaux de construction</text>
	<text id="jqpaBatiment18" >Montage des menuiseries  en bois ou en PVC</text>
	<text id="jqpaBatiment19" >Installation de serres et de vérandas</text>
	<text id="jqpaBatiment20" >Métallerie, serrurerie</text>
	<text id="jqpaBatiment21" >Travaux de charpente</text>
	<text id="jqpaBatiment22" >Désamiantage</text>
	<text id="jqpaBatiment23" >Construction d'ouvrages d'art</text>
	<text id="jqpaBatiment24" >Construction et entretien de tunnels</text>
	<text id="jqpaBatiment25" >Construction d'installations de réseaux pour fluides</text>
	<text id="jqpaBatiment26" >Construction de centrales électriques</text>
	<text id="jqpaBatiment27" >Construction de lignes électriques et de télécommunication</text>
	<text id="jqpaBatiment28" >Construction d'ouvrages maritimes et fluviaux</text>
	<text id="jqpaBatiment29" >Construction d'installations sportives ou récréatives de plain air</text>
	<text id="jqpaBatiment30" >Installation d'ascenseurs</text>
	<text id="jqpaBatiment31" >Installation de stores et bannes</text>
	<text id="jqpaBatiment32" >Installation dans des portes automatiques et tambours, paratonnerres, aspirateurs.</text>
	<text id="jqpaBatiment33" >Travaux de ferronnerie décorative</text>
	<text id="jqpaBatiment34" >Travaux de montage de structures métalliques</text>
	<text id="jqpaBatiment35" >Installation de piscines de résidence et construction de piscines non couvertes</text>
	<text id="jqpaBatiment36" >Plombier</text>
	<text id="jqpaBatiment37" >Electricien</text>
	<text id="jqpaBatiment37" >Menuisier</text>
	<text id="jqpaBatimentAutre" >Autre activité dans le domaine du batiment</text>
</referential>
